body{
    display:flex;
     box-sizing:border-box;
    justify-content:center;
     /* align-items:center;*/
     /*padding-top:5px;*/
	background-color:#0463eA;
		background-color:skyblue;
		/*background-color: rgba(0,0, 255,0.8);*/
		/*background-image: url(../img/fond6.jpg);*/
		background-size: cover;

}
#div-body{
    display:flex;
    flex-direction:column;
    box-sizing:border-box;
    min-width:960px;
    /*position:absolute;*/
    /*top:0.2%;*/
/*	width: calc(100% - 20px);*/
      width:80%;
	 margin-left:10px;
	 margin-right:10px;
      
   /* height:99.6%*/
    /*padding-top:5px;*/
    /*border-radius: 10px 100px /10px  10px;*/
   
background-color: transparent;
/*background:linear-gradient(white 0%, skyblue 100%);*/
	

}

#header{
       display:flex;
       flex-direction:row;
       width:100%;
       /*background:rgba(0,255,0,.3);*/
       align-items:left;
       justify-content:center;
       
       box-sizing:border-box;
       margin-bottom:4px;
      
      
       background:#01a3cb;
      /* margin-top:20px;*/
      /* gap:50px;*/
      /* background-color:rgba(128,128,128,.2);*/
    
   }
   #div-TextLeftHeader,  #div-TextRightHeader{
        display:flex;
        justify-content:center;
       min-width:calc(50% - 84px);
       min-height:100px;
      
                  
                  padding:10px;
                 
       
   }
   .text_ClenearPlus{
       display:flex;
        font-family: "Barlow Condensed", sans-serif;
                font-weight: 400;
                font-style: normal;
               font-size:1.6em;
                 color: white;
       
   }
   .text_PourUnNettoyage{
       font-family: "Dancing Script", cursive;
                 
                font-weight: 400;
                
               font-size:1.2em;
       
   }
   
   #div-logo{
       display:flex;
       min-width:100px;
       min-height:100px;
       background-image:url('../img/logo.jpg');
       background-repeat:no-repeat;
       background-size:100% 100%;
       border-radius:50%;
       padding:10px;
       border:4px solid skyblue;
       opacity:.95;
       
       
   }
 
   
#div-Apropos{
     display:flex;
       justify-content:space-between;
       max-width:100%;
         
         /*background:rgba(0,0,255,0.051);*/
         /*border-radius:50%;*/
                font-family: "Dancing Script", cursive;
                 
                font-weight: 400;
                
               font-size:1.2em;
                 color: black;
                 padding-left:20px;
                 padding-right:20px;
                 padding-top:20px;
                 padding-bottom:10px;
                 margin-bottom:4px;
     background:white;   
}
h2{
    display:flex;
    width:fit-content;
    padding-top:8px;
    padding-right:30px;
    padding-bottom:8px;
    padding-left:20px;
    font-family:"Inter";
    margin-top:0;
    margin-bottom:15px;

               /* font-family:"Ubuntu";*/
               font-family: "Barlow Condensed", sans-serif;
                font-weight:300;
                /*letter-spacing:1px;*/
                 font-size:1.8em;
                 color:#014e61;
                 /*Text-transform:uppercase;*/
               text-shadow: -1px 1px #0463eA;
                 background:white;
                 /*border-left:1px solid white;
                 border-right:4px solid skyblue;
                 border-bottom:4px solid skyblue;
                 border-top: 8px solid skyblue;*/
}
#section-Services{
    padding-bottom:30px;
    
    margin-bottom:4px;
    /*background-color:rgba(135, 206,250, .1);*/
   background:white;
    /*background:linear-gradient(red 0%, orange 25%, yellow 50%, green 75%, blue 100%);*/

}
#section-NousChoisir{
    /*margin-top:4px;*/
    margin-bottom:4px;
    padding-bottom:30px;
    background:white;
}

#section-DemnandeDevis{
    margin-bottom:4px;
    padding-bottom:30px;  
    background:white;
}
#section-Footer{
    
    padding-top:20px;
    background:#4682b4;
}
   
   
   
#div-Services{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    box-sizing:border-box;
    max-width:100%;
    width:100%;
    
      padding-left:20px;
     padding-right:20px;
    /*height:100vh;*/
    
}
   .div-ContenairService{
       display:flex;
       flex-wrap:nowrap;
       flex-direction:row;
       box-sizing:border-box;
       min-width:400px;
       width:45%;
       max-width:45%;
       margin-bottom:20px;
       
       border:skyblue 1px solid;
   }
       .titreETdescrptionContenair{
           display:flex;
           flex-direction:column;
           width:75%;
           height:100%;
          
          
       }
        .div-TitreService{
            display:flex;
             font-family: "Bebas Neue";
             font-weight: 300;
              /*font-style: normal;*/
          
            box-sizing:border-box;
            width:100%;
            height:30px;
            /*line-height:15%;*/
            
            color:gray;
            font-size:1.3em;
             padding-left:5% ;
             padding-right:20px;
            border:transparent 1px solid;
           
            
        }
        .Img1-Service{
             display:flex;
             
             box-sizing:border-box;
             align-items:center;
             width:25%;
            height:100px;
           
           
             border:transparent 1px solid;
            background:white;
            /*border-radius: 10px 10px 0 0;*/
        }
        
        .description-service{
             display:flex;
           
       
            background:transparent;
            color: rgba(255,255,255,1);
           /*text-shadow: 
                    -1px -1px 0 rgba(0,0,0,.7),
                    1px -1px 0 rgba(0,0,0,.7),
                    -1px 1px 0 rgba(0,0,0,.7),
                    1px 1px 0 rgba(0,0,0,.7);*/
             box-sizing:border-box;
             padding-left:5%; 
            font-family:"Inter";
          
               /* font-family:"Ubuntu";*/
                font-weight:300;
                /*letter-spacing:1px;*/
                 font-size:1em;
                 color: black;
             
             width:100%;
            height:70px;
            
         
            
          }
        .description-service:hover{
            opacity:1; 
            
    }
    
    
/*------------------div Nous choisir ----------------------*/
#div-NousChoisir{
    
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    box-sizing:border-box;
    max-width:100%;
    width:100%;
      padding-left:20px;
     padding-right:20px;
    padding-bottom:10px;
    
    
   /* background:rgba(0,0,255,.3);*/
    
    
}
  .ItemNousChoisirContenair{
      display:flex;
      flex-direction:column;
      box-sizing:border-box;
       max-width:18%;
       width:18%;
       
       
       height:auto;
  }
   .Item-NousChoisir-Titre{
       display:flex;
        
               /* font-family:"Ubuntu";*/
               
                /*letter-spacing:1px;*/
               /*  font-size:1em;*/
                  font-family: "Bebas Neue";
  font-weight: 200;
  /*font-style: normal;*/
  color:gray;
   font-size:1.4em;  
   
       
   }
   .Item-NousChoisir-Text{
       display:flex;
       justify-content:space-between;
       
         font-family:"Inter";
          
               /* font-family:"Ubuntu";*/
                font-weight:300;
                /*letter-spacing:1px;*/
                 font-size:1em;
                 color: #001f3f;
                 padding-right:15px;
   }

#TechniolgiedDePointeContenair, #EcologieSecuriteContenair,#RapiditeEfficaciteContenair {
    margin-right:9.33%;
}

/*--------------marges entres les div serviceContenair ------------*/

#div-ServiceCanape, #div-ServiceVitres, #div-ServiceSolEtTerasses{
    margin-right:3%;
}
#div-ServiceTapisEtMatelas, #div-ServiceBureaux, #div-ServiceInterieurVehicules{
    margin-left:3%;
}

/*----------------------images services-------------------------------------------------*/
#div-Img1Canapes{
background-image: url('../img/Canapes.jpg');
background-repeat:no-repeat;
background-size:100% 100%;
}
#div-Img2Canapes{
background-image: url('../img/Canapes.jpg');
background-repeat:no-repeat;
background-size:100% 100%;
}
#div-Img1Tapis{
    background-image: url('../img/Tapis.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}
#div-Img2Tapis{
    background-image: url('../img/Tapis.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}

#div-Img1SolEtTerasses{
    background-image: url('../img/Sols.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}
#div-Img2SolEtTerasses{
    background-image: url('../img/Sols.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}

#div-Img1InternierVehicules{
     background-image: url('../img/Voitures.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}
#div-Img2InternierVehicules{
     background-image: url('../img/Voitures.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}

#div-Img1Vitres{
    background-image: url('../img/Vitres.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}
#div-Img2Vitres{
    background-image: url('../img/Vitres.jpg');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}


#div-Img1Bureaux{
    background-image: url('../img/Bureaux1.png');
                    background-repeat:no-repeat;
                     background-size:100% 100%;
}
#div-Img2Bureaux{
    background-image: url('../img/Bureaux.jpg');
    
    
                    background-repeat:no-repeat;
                    background-size:100% 100%;
}

/*----------------------- DEVIS----------------------------------------*/
.contenair-Devis{
    display: flex;
    box-sizing:border-box;
    width:50%;
    height:95%;
    border:1px solid  rgba(128,128,128,.3) ;
    border-radius:10px;
    box-shadow:0px 2px 6px 1px rgba(0,0,255,.25);
    flex-wrap: wrap;
    gap:10px;
/* background-color: #4169E1;*/
  padding-top:50px;
    
}
  .contenair-ItemDevis{
      display: flex;
    box-sizing:border-box;
    flex-direction:column;
    min-width:45%;
    margin-left:3%;
    
  }
      .Libelle-ItemDevis{
          display: flex;
         font-family:'Roboto';
         font-size:.9em;
      }
      .input-ItemDevis,.input-ItemDevis:focus{
          display:flex;
          min-height:40px;
          border:1px solid rgba(128,128, 128,0.4);
          border-radius:5px;
          border-color:gray;
          background-color: white;
          align-items:center;
           font-family:'Roboto';
         font-size:.9em;
         background-color:transparent;
         outline:none;
         vertical-align:middle;
         
      }
      .input-ItemDevis-NotValid:focus,  .input-ItemDevis-NotValid{
          border-color:red;
      }

#div-DemandeDevis{
    
    display:flex;
    
    box-sizing:border-box;
    max-width:100%;
    width:100%;
    min-height:600px;
    
    
      padding-left:20px;
     padding-right:20px;
}
#div-DescriptionDemandeDEVIS{
     display: flex;
     flex-direction:column;
    box-sizing:border-box;
    width:40%;
    margin-right:20%;
    font-family:"Inter";
          
               /* font-family:"Ubuntu";*/
                font-weight:300;
                /*letter-spacing:1px;*/
                 font-size:1em;
                 color: black;
    
    
}
#div-FormDEVIS{
    display: flex;
    box-sizing:border-box;
    width:40%;
    height:95%;
    border21px solid  rgba(128,128,128,.3) ;
    border-radius:10px;
    box-shadow:0px 2px 6px 1px rgba(0,0,255,.25);
    flex-wrap: wrap;
   gap:15px;
   background-color:rgba(128, 128, 128,0);
  padding-top:50px;
  padding-bottom:50px;
    
}


.contenair-ItemDevis{
      display: flex;
    box-sizing:border-box;
    flex-direction:column;
    min-width:45%;
    margin-left:3%;
    
  }
      .Libelle-ItemDevis{
          display: flex;
         font-family:'Roboto';
         font-size:.9em;
      }
      .input-ItemDevis,.input-ItemDevis:focus{
          display:flex;
          min-height:40px;
          border:1px solid rgba(128,128, 128,0.4);
          border-radius:5px;
          border-color:gray;
          background-color: white;
          align-items:center;
           font-family:'Roboto';
         font-size:.9em;
         background-color:transparent;
         outline:none;
         vertical-align:middle;
         
      }
      .input-ItemDevis-NotValid:focus,  .input-ItemDevis-NotValid{
          border-color:red;
      }
      
   #div-ContenairMessage{
       display:flex;
       width:100%;
       margin-right:3%;
       min-height:30%;
   }    
  #div-MessageDEVIS{
          display: flex;
      min-height:100px;
   }
   #div-ContenairBtnSend{
       display:flex;
       justify-content:center;
        min-width:90%;
        margin-left:3%;
        margin-bottom:3%;
        padding:10px;
   }
   .div-BtnSendDevis{
        display:flex;
        min-width:15%;
        min-height:20%;
        justify-content:center;
        background-color:blue;
        color:white;
        opacity:1;
        align-items:center;
           font-family:'Roboto';
         font-size:.9em;
         border-radius:5px;
        pointer-events:auto;
        padding:20px;
   }
   .Btn-Disable{
        display:flex;
        min-width:15%;
        min-height:20%;
        justify-content:center;
        background-color:gray;
        color:black;
        
        align-items:center;
           font-family:'Roboto';
         font-size:.9em;
         border-radius:5px;
         opacity:0.5;
          padding-left:10px;
          padding-right:10px;
          padding-top:6px;
          padding-bottom:6px;
         /*pointer-events:none;*/
   }
   .div-BtnSendDevis:hover{
      
       cursor:pointer;
   }
   #div-MessageDEVIS{
        flex:0 1 100%;
                      /* border:1px solid #ccc;*/
                       height:100%;
                        min-height:40px;
                        border:1px solid rgba(128,128, 128,0.4);
                         border-radius:5px;
                       border-color:gray;
                       
                      
                       padding:5px;
                       box-sizing:border-box;
                    
                       white-space:pre-wrap;
                       word-wrap:break-word;
                       overflow-y:auto;
                       overflow-x:hidden;
                       overflow-wrap:break-word;
                       outline:none;
                       resize:none;
                       vertical-align:top;
                     /*background-color:orange;*/
   }
   
  /*------------------------- div-Footer ---------------------------------------*/
  #div-Footer{
     display:flex;
     flex-wrap:wrap;
    box-sizing:border-box;
    max-width:100%;
    /*background:skyblue;*/
    width:100%;
    height:200px;
      padding-left:20px;
     padding-right:20px;
}
#Nous-contactez-contenair, #Nous-rejoignez-contenair{
     display:flex;
     flex-direction:column;
    box-sizing:border-box;
    min-width:45%;
}
.Titre-footer{
    display:flex;
     font-family:"Inter";
     font-weight:300;
                /*letter-spacing:1px;*/
                 font-size:1.3em;
                 font-weight:bold;
                 color: white;
                 
    
}
.div-socialNetwork{
    font-size:1.1em;
    font-family:"inter"
    color:yellow;
    padding:10px;
    
}
#div-CopyRight{
    display:flex;
    align-items:center;
    width:100%;
    justify-content:center;
     font-family:"Roboto";
     font-weight:300;
}
       

